using System;
using System.Collections.Generic;
using System.Text;
using AutoTurnOver.Models;
using AutoTurnOver.DB;

namespace AutoTurnOver.Services
{
    public class CommonServices
    {
        public List<dc_base_warehouse> ListWareHouse(int? type)
        {
            return DB.common.ListWareHouse(type);
        }

        public List<mwarehousetype> ListWareHouseType()
        {
            return DB.common.ListWareHouseType();
        }

    }
}
